<?xml version="1.0" encoding="UTF-8"?>
<!-- 底部圆角 白色背景 灰色边框 长方体 -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:top="1px" android:bottom="1px" android:left="1px" android:right="1px">
        <shape>
            <solid android:color="@color/gray_color_line_starbg"/>
            <corners android:topLeftRadius="1px" android:topRightRadius="1px"
                     android:bottomRightRadius="1px" android:bottomLeftRadius="1px"/>
            <stroke android:width="1px" android:color="@color/search_hint_txt"/>
        </shape>
    </item>
</layer-list> 